Subject: [os2genau_digest] No. 304
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Sat, 23 Mar 2002 00:00:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 22 March 2002
 Number  304
**************************************************

Subjects for today
 
1  [os2genau] Computer version: arrival of latest Angelico : Chris_neeson <Chris_Neesonatcompuserve dot com>
2  [os2genau] ubject: [Fwd: Bild] : Ed Durrant <edurrantatbigpond dot net dot au>
3  [os2genau] os2site : Ian Manners" <ianatos2site dot com>
4  Re: [os2genau] CP2 No CD : Ian Manners" <ianatos2site dot com>
5  Re: [os2genau] CP2 No CD : brianbatkdfisher dot com dot au
6  Re: [os2genau] CP2 No CD : brianbatkdfisher dot com dot au
7  Re: [os2genau] CP2 No CD : Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 21 Mar 2002 07:58:43 -0500
From:  Chris_neeson <Chris_Neesonatcompuserve dot com>
Subject:  [os2genau] Computer version: arrival of latest Angelico

Congratulations on the extraction of your latest zip bundle!

May it run truly, and bug free.

May it never experience operating system failure.

regards
Chris
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Fri, 22 Mar 2002 06:41:58 +1100
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  [os2genau] ubject: [Fwd: Bild]

This is a multi-part message in MIME format.
--------------E5CFBD66E8230EF6D83D1B6E
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Here's a link to test your German - when the page comes up, click on
"Lachen sie mit" and see how many of the (microsoft) jokes you can
understand.

I may translate some of the better ones later.

Cheers/2

Ed.
--------------E5CFBD66E8230EF6D83D1B6E
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Date: Fri, 22 Mar 2002 06:54:55 +1100
From: Gabriele Durrant <gabrielemoonatpicknowl dot com dot au>
To: edurrantatbigpond dot net dot au
Subject: Bild

http://www.bild.de/news/special/lachen/einstieg.html?toc=/news/toc/toc.html&body=/news/special/lachen/einstieg.html#

--------------E5CFBD66E8230EF6D83D1B6E--

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 22 Mar 2002 09:08:05 +1100 (EDT)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  [os2genau] os2site

Hi All

For those that use http://www.os2site dot com/incoming/ , in rearranging the
scripts etc ealier this week, I forgot to put the file update script line back
in the mirroring of hobbes/leo/ibm etc, all the files are still being downloaded
just not being put in incoming. I'll fix that when we arrive in Kalgoolrie Sunday.
We (my wife and I) are in Ceduna at present.

Cheers
Ian B Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 22 Mar 2002 09:09:45 +1100 (EDT)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] CP2 No CD

Can I ask you has received CP2 ?
and if anyone hasnt ?
I only ask as I got CP1 just before xmas after a few
emails to IBM, so I figure I might have to do the same thing :-(

Cheers
Ian B Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 22 Mar 2002 10:13:47 +0930
From:  brianbatkdfisher dot com dot au
Subject:  Re: [os2genau] CP2 No CD

Ed,
Hi, I have tried that as well.

I too have met some systems that hated gaps in the IDE chain.

In my experience it has been MB/chipset dependent as I
have met the gap problem with both OS/2 and Windows.

The fact that applying CP1 then xr_c002 does not cause the problem
but clean install from CP2 CDs does suggests that the CP2 CDs
are at fault .

I have tried my copy of CP2 disks and K. D. Fishers copy to see if
one set had a bad disk but the problem is consistent.

Beats me!

-----------------------------------------
Brian Butler
System Administrator
brianbatkdfisher dot com dot au

                                                                                                                
                    Ed Durrant                                                                                  
                    <edurrantatbigpo        To:     os2genauatos2 dot org dot au                                          
                    nd dot net dot au>             cc:                                                                  
                                           Subject:     Re: [os2genau] CP2 No CD                                
                    21/03/2002                                                                                  
                    18:09                                                                                       
                    Please respond                                                                              
                    to os2genau                                                                                 

There were problems in earlier versions of OS/2 with "gaps"
in EIDE devices on some controllers. Could you make the CD-Rom the
Slave on the first controller ??

The Germany trip was for family reasons, it was just lucky
that it co-insided with the Warp Workshop.

Cheers/2

Ed.

brianbatkdfisher dot com dot au wrote:
>
> Ed,
> Hi again. Thanks, the feedback will be useful.
> I have machines with one IDE drive as Primary Master
> and the CD drive is Secondary Master.
> I doubt that it makes any difference but you can
> set yours up the same for the sake of consistency.
>
> Your report from Germany was good. Sounds like it was well worth the
trip.
>
> -----------------------------------------
> Brian Butler
> System Administrator
> brianbatkdfisher dot com dot au
>
>
>                     Ed Durrant
>                     <edurrantatbigpo        To:     os2genauatos2 dot org dot au
>                     nd dot net dot au>             cc:
>                                            Subject:     Re: [os2genau]
CP2 No CD
>                     21/03/2002
>                     16:13
>                     Please respond
>                     to os2genau
>
>
>
> I'll be downloading and burning the CP2 images next week, so I'll try
> to do a clean install and see how I go - I'll let you know.
>
> Cheers/2
>
> Ed.
>
> brianbatkdfisher dot com dot au wrote:
> >
> > Hi Ed,
> > Have used standard IBM drivers, Danis Ver 1.41, DaniATAPI Ver 0.39 and
> > jjcdrom.dmd.
> > No different regardless what drivers load.
> >
> > I only see this with the full CP2 install.
> > If I install CP1 and then fixpak it up to CP2 it works fine.
> >
> > I think there is a bug in the full CP2 install disks.
> >
> > -----------------------------------------
> > Brian Butler
> > System Administrator
> > brianbatkdfisher dot com dot au
> >
> >
> >                     Ed Durrant
> >                     <edurrantatbigpo        To:     os2genauatos2 dot org dot au
> >                     nd dot net dot au>             cc:
> >                                            Subject:     Re: [os2genau]
> CP2 No CD
> >                     18/03/2002
> >                     18:15
> >                     Please respond
> >                     to os2genau
> >
> >
> >
> > Are you using the IBM CD drivers & IDE drivers or Danis ?? If the
latter
> > are you using the latest versions from Dani ?
> >
> > Cheers/2
> >
> > Ed.
> >
> > brianbatkdfisher dot com dot au wrote:
> > >
> > > Hi all,
> > > Has anyone installed Convenience Pack Ver 4.52
> > > and still had a functioning CD drive?
> > >
> > > I have done it on two different machines, with diferent hardware,
> > > and the system refuses to find anything on CD.
> > >
> > > The rest of the system is fine but it's as much use
> > > as a screen door on a submarine if the CD can't be used.
> > > -----------------------------------------
> > > Brian Butler
> > > System Administrator
> > > brianbatkdfisher dot com dot au
> > >
> > >
> >
>
----------------------------------------------------------------------------------

>
> >
> > >  

> >
>
----------------------------------------------------------------------------------

>
> >
> >  
> 
> >
> >
>
----------------------------------------------------------------------------------

>
> >  
> 
>
----------------------------------------------------------------------------------

>
>  

>
>
----------------------------------------------------------------------------------

>  

----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 22 Mar 2002 10:17:48 +0930
From:  brianbatkdfisher dot com dot au
Subject:  Re: [os2genau] CP2 No CD

Ian,
I received my CP2 disks about a month ago and K. D. Fisher
got theirs a week or so later.

They have not received WSeb CP2 disks from IBM though.
I had to arrange them from Serenity Systems.

Good luck with the big bluerocracy!

-----------------------------------------
Brian Butler
System Administrator
brianbatkdfisher dot com dot au

                                                                                                              
                    "Ian Manners"                                                                             
                    <ianatos2site.        To:     "os2genauatos2 dot org dot au" <deadmail>                  
                    com>                 cc:                                                                  
                                         Subject:     Re: [os2genau] CP2 No CD                                
                    22/03/2002                                                                                
                    07:39                                                                                     
                    Please                                                                                    
                    respond to                                                                                
                    os2genau                                                                                  

Can I ask you has received CP2 ?
and if anyone hasnt ?
I only ask as I got CP1 just before xmas after a few
emails to IBM, so I figure I might have to do the same thing :-(

Cheers
Ian B Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Fri, 22 Mar 2002 12:02:28 +1000 (EST)
From:  "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>
Subject:  Re: [os2genau] CP2 No CD

Hello Brian and Ian

have been following the threads...

I received my CP2  for Warp Server and client via Voytek subs but required lots of 
emails to and fro to Singapore!!!

the problems with the install are interesting, because I have experienced a faintly 
similar problem in that using the CP2 disks  to do  either an install over CP1 or a 
clean install, on the old Workstations at Smart road, the install process was 
extremely slow   I mean *hours*   almost left the machine on over night to do the 
install,,,, 

it seemed to be related to the HD . we  have very old IDE 1.2G Quantum drives and 
if I did a clean install on a more modern 10G HD (like brought within the past 12 
months )  in the same machine and with  the same CD ROM, it was blindly fast!!  

Also OK as a clean install on my Thinkpad 600X

On Fri, 22 Mar 2002 10:17:48 +0930, brianbatkdfisher dot com dot au wrote:

>
>Ian,
>I received my CP2 disks about a month ago and K. D. Fisher
>got theirs a week or so later.
>
>They have not received WSeb CP2 disks from IBM though.
>I had to arrange them from Serenity Systems.
>
>Good luck with the big bluerocracy!
>
>-----------------------------------------
>Brian Butler
>System Administrator
>brianbatkdfisher dot com dot au
>
>
>                                                                                                              
>                    "Ian Manners"                                                                             
>                    <ianatos2site.        To:     "os2genauatos2 dot org dot au" 
<deadmail>                  
>                    com>                 cc:                                                                  
>                                         Subject:     Re: [os2genau] CP2 No CD                                
>                    22/03/2002                                                                                
>                    07:39                                                                                     
>                    Please                                                                                    
>                    respond to                                                                                
>                    os2genau                                                                                  
>                                                                                                              
>                                                                                                              
>
>
>
>
>Can I ask you has received CP2 ?
>and if anyone hasnt ?
>I only ask as I got CP1 just before xmas after a few
>emails to IBM, so I figure I might have to do the same thing :-(
>
>Cheers
>Ian B Manners
>http://www.os2site dot com/
>

>
> 

>
>
>
>

> 

>

Graham Norton FRACP
Neurologist

Smart Road Specialist Centre
Modbury SA 5092

61 8 8265 4022  (Voice)
61 8 8386 1795 (Fax)
gnatsmart-road dot com dot au

----------------------------------------------------------------------------------